<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Faltan datos del canal de patada.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>Falta el código de seguridad de Kick.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>Falta la clave de transmisión de Kick.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Faltan datos del usuario Kick.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Datos de autenticación de Kick incorrectos.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>URL de solicitud incorrecta.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Error en la solicitud de red. Verifique su conexión a internet y vuelva a intentarlo.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>La solicitud de red falló con una respuesta inesperada.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Ahora</string>
	<key>STREAMING_CONNECTION_TIMEOUT</key>
	<string>Se agotó el tiempo de conexión. Verifique la dirección de su servidor RTMP y su conexión de red.</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Personalizado</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Se alcanzó el límite de velocidad de la API de Facebook. Inténtalo de nuevo más tarde.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>URL incorrecta para una solicitud de Facebook.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>Se ha cancelado el inicio de sesión de Facebook.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Falta el token de acceso de Facebook.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>Para poder transmitir, deberá agregar una clave de transmisión RTMP válida para su cuenta.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>La dirección del servidor es incorrecta. Para poder transmitir, deberá agregar una dirección de servidor RTMP válida para su cuenta.</string>
	<key>STREAMING_INVALID_STREAM_KEY</key>
	<string>Clave de transmisión no válida. Revisa tu configuración RTMP y vuelve a intentarlo.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>Para poder transmitir, deberás iniciar sesión nuevamente en %@.</string>
	<key>STREAMING_MISSING_RTMP_SERVER_MESSAGE</key>
	<string>Para poder transmitir, deberá agregar una dirección de servidor RTMP válida para su cuenta.</string>
	<key>STREAMING_PUBLISH_FAILED</key>
	<string>No se pudo publicar la transmisión. Por favor, verifique la dirección de su servidor RTMP y la clave de transmisión.</string>
	<key>STREAMING_SERVICE_CONNECTION_TIMEOUT_ERROR</key>
	<string>Se agotó el tiempo de conexión. Verifique la dirección de su servidor RTMP y su conexión de red.</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_ADDRESS_ERROR</key>
	<string>Dirección de flujo vacía</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_KEY_ERROR</key>
	<string>Clave de flujo vacía</string>
	<key>STREAMING_SERVICE_INVALID_STREAM_KEY_ERROR</key>
	<string>Clave de transmisión no válida. Revisa tu configuración RTMP y vuelve a intentarlo.</string>
	<key>STREAMING_SERVICE_INVALID_TOKEN_ERROR</key>
	<string>El token de usuario no es válido</string>
	<key>STREAMING_SERVICE_NO_RESPONSE_DATA_ERROR</key>
	<string>Datos de respuesta faltantes</string>
	<key>STREAMING_SERVICE_PUBLISH_FAILED_ERROR</key>
	<string>No se pudo publicar la transmisión. Por favor, verifique la dirección de su servidor RTMP y la clave de transmisión.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Has alcanzado el límite diario de Trovo. Puedes continuar usando el destino personalizado y añadiendo la dirección y la clave de transmisión desde el panel de Trovo.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Datos de respuesta vacíos de Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Falta el código de seguridad de Trovo.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Falta la clave de transmisión de Trovo.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Faltan datos de usuario de Trovo.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Datos de respuesta vacíos de Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>La aplicación superó el número de solicitudes permitidas por minuto. Inténtalo de nuevo más tarde.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Falta el código de seguridad de Twitch.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Falta la clave de transmisión de Twitch.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Faltan datos de usuario de Twitch.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>URL de solicitud incorrecta.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>Has alcanzado el límite diario de YouTube. Puedes continuar usando el destino personalizado y añadiendo la dirección y la clave de transmisión desde YouTube Studio.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>Falta el código de seguridad de YouTube.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>Faltan detalles del contenido de YouTube.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Se ha producido un error interno de YouTube. Inténtalo de nuevo más tarde.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>Faltan datos de autorización de YouTube.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>Falta el ID de transmisión de YouTube.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Datos de respuesta vacíos de YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>Falta el ID de transmisión de YouTube.</string>
</dict>
</plist>
